summaryrefslogtreecommitdiffstats
path: root/gettext-tools/tests/xgettext-javascript-3
diff options
context:
space:
mode:
Diffstat (limited to 'gettext-tools/tests/xgettext-javascript-3')
-rwxr-xr-xgettext-tools/tests/xgettext-javascript-32
1 files changed, 1 insertions, 1 deletions
diff --git a/gettext-tools/tests/xgettext-javascript-3 b/gettext-tools/tests/xgettext-javascript-3
index b37b5a5..ed1f30d 100755
--- a/gettext-tools/tests/xgettext-javascript-3
+++ b/gettext-tools/tests/xgettext-javascript-3
@@ -15,7 +15,7 @@ EOF
: ${XGETTEXT=xgettext}
${XGETTEXT} --add-comments=TRANSLATORS: --no-location -o xg-js-3.tmp xg-js-3.js 2>xg-js-3.err
-test $? = 0 || { cat xg-js-3.err; exit 1; }
+test $? = 0 || { cat xg-js-3.err; Exit 1; }
# Don't simplify this to "grep ... < xg-js-3.tmp", otherwise OpenBSD 4.0 grep
# only outputs "Binary file (standard input) matches".
cat xg-js-3.tmp | grep -v 'POT-Creation-Date' | LC_ALL=C tr -d '\r' > xg-js-3.pot